# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Particles Pack by Gamemode 4

Fill your world with beautiful particles by attaching them to armour stands.

### Features
- Requires the base [Better Armour Stands](https://gm4.co/modules/better-armour-stands) data pack
- Allows a variety of particles such as bubble, cloud and drip
- When a particle is applied, the armour stand will become invisible
- Holding a book and quill with "visible" written will highlight nearby invisible stands.

Read more about all the options on the [Wiki](https://wiki.gm4.co/Better_Armour_Stands/Particles_Pack).

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/youtube_logo.png" alt="Youtube Logo" width="40" align="center"/> **Watch on Youtube**](https://www.youtube.com/watch?v=ZBqmGpAXqmw&t=238s)

[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Particles_Pack)

### Credits
- Creator: [Sparks](https://twitter.com/SelcouthSparks)
- Updated by: [Misode](https://twitter.com/misode_)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.